PBC_TO_EXE(1)

NAME
pbc_to_exe - Generate executables from Parrot bytecode

SYNOPSIS
    pbc_to_exe my.pbc

Will generate:

    my.exe

And

    pbc_to_exe my.pbc --install

Will generate:

    installable_my.exe

DESCRIPTION
This utility compiles bytecode to native executables. These are called "fakecutables", because they are actually just the bytecode packaged up as raw data inside a C skeleton.

USAGE
pbc_to_exe [option] <file>

  Command line Options
For help use :

    -h
    --help

To install use :

    -i
    --install

To runcore or to change runcore use :

    -R
    --runcore=slow|fast

For output file use :

    -o
    --output=FILE

To change garbage collector algorithm use :

    --gc=ms2|gms

"gms" is default. "ms2" is older and slower

HELP
For more help or any other question you go to <http://parrot.org> or <http://github.com/parrot/parrot>.Or you can send email to 'parrot-dev@parrot.org'. You are also invited to join the #parrot IRC channel on irc.parrot.org.